
[data-block-id="spacer-2-aa74292b-3b20-43bd-b685-c6756d766220"].custom-block.spacer .desktop-visible {
	height: 90px;
}

[data-block-id="spacer-2-aa74292b-3b20-43bd-b685-c6756d766220"].custom-block.spacer .notebook-visible {
	height: 90px;
}

[data-block-id="spacer-2-aa74292b-3b20-43bd-b685-c6756d766220"].custom-block.spacer .tablet-visible {
	height: 60px;
}

[data-block-id="spacer-2-aa74292b-3b20-43bd-b685-c6756d766220"].custom-block.spacer .mobile-visible {
	height: 60px;
}

[data-block-id="spacer-2-aa74292b-3b20-43bd-b685-c6756d766220"].custom-block.spacer .desktop-visible {
	height: 90px;
}

[data-block-id="spacer-2-aa74292b-3b20-43bd-b685-c6756d766220"].custom-block.spacer .notebook-visible {
	height: 90px;
}

[data-block-id="spacer-2-aa74292b-3b20-43bd-b685-c6756d766220"].custom-block.spacer .tablet-visible {
	height: 60px;
}

[data-block-id="spacer-2-aa74292b-3b20-43bd-b685-c6756d766220"].custom-block.spacer .mobile-visible {
	height: 60px;
}

[data-block-id="spacer-1-79a63744-8ed2-4168-943f-d355c39e59c8"].custom-block.spacer .desktop-visible {
	height: 20px;
}

[data-block-id="spacer-1-79a63744-8ed2-4168-943f-d355c39e59c8"].custom-block.spacer .notebook-visible {
	height: 20px;
}

[data-block-id="spacer-1-79a63744-8ed2-4168-943f-d355c39e59c8"].custom-block.spacer .tablet-visible {
	height: 10px;
}

[data-block-id="spacer-1-79a63744-8ed2-4168-943f-d355c39e59c8"].custom-block.spacer .mobile-visible {
	height: 10px;
}

[data-block-id="spacer-1-73243147-a037-4aef-8eb7-99e4e2a0a57c"].custom-block.spacer .desktop-visible {
	height: 10px;
}

[data-block-id="spacer-1-73243147-a037-4aef-8eb7-99e4e2a0a57c"].custom-block.spacer .notebook-visible {
	height: 10px;
}

[data-block-id="spacer-1-73243147-a037-4aef-8eb7-99e4e2a0a57c"].custom-block.spacer .tablet-visible {
	height: 10px;
}

[data-block-id="spacer-1-73243147-a037-4aef-8eb7-99e4e2a0a57c"].custom-block.spacer .mobile-visible {
	height: 10px;
}
